
*{
    box-sizing: border-box; 
    font-family: 'Poppins';
  }
  
       
  main{
    margin:0px;
  }
  
  .myFluid{
    margin-top:50px ! important;
    padding-bottom:50px ! important;
  }
  
  #intro{
      color:black ! important;
  }
  
    h1{
        font-weight:bold ! important;
        margin-left: 10px ! important;
    }
   
   
    #detailImg{
      width:100%;
      height: 220px !important;
      aspect-ratio: 16/9 !important;
      object-fit: fill !important;
      border-radius: 5px !important;
    }

  


   /* For Desktop View */
  @media screen and (min-width: 1025px) {
  
    .myFluid{
      width: 95% !important;
    }

    h1{
      font-size: 1.5vw !important;
      padding-top: 80px !important;
    }

   #detailImg{
      width:60%  !important;
      height: 425px !important;
    }

   
  }
  
  
  /* For Tablet Landscape View  */
  @media only screen and (min-device-width: 641px)
  and (max-device-width: 1024px) {
      
    
    h1{
      font-size: 2vw !important;
      padding-top: 80px !important;
      margin-left: 0px !important;
    }

   
    p{
      font-size:1.4vw !important;
    }
   
  
    #ptito{font-size:4.5vw;}
        
     #detailImg{
      width:80%  !important;
      height: 360px !important;
    }

   
  
  }
          
       
  /* For Tablet Portrait View */
  @media only screen and (min-device-width: 421px)
  and (max-device-width: 640px) {
      
    
    h1{
      font-size: 2.5vw !important;
      padding-top: 80px !important;
      margin-left: 0px !important;
    }

    p{
      font-size:1.7vw !important;
    }
      
     #detailImg{
      width:80%  !important;
      height: 360px !important;
    }

   
    
  }
  
  
  /* For Mobile Screen */
  @media only screen and (max-width: 420px) {
      
      
.myFluid{
  margin-top:100px ! important;
}

    h1{
      font-size: 4.5vw !important;
      padding-top: 60px !important;
      margin-left: 0px !important;
    }

   
    p{
      font-size:3vw !important;
    }
      
  
  #ptito{font-size:4.5vw;}
      
   #detailImg{
      width:90%  !important;
    }

   
  
 }
  
   